###########################################################################################################
###	Documentation:											
###	https://www.kernel.org/doc/Documentation/kbuild/kconfig-language.txt				
###########################################################################################################



menu "Sensor Module configuration"
	depends on USE_EXTERNAL_ICS

	config USE_SENSORS
		bool "Enable Sensor Module"
		default "n"
		
################## Temperature Module Configuration

	source "$PWD/../platform/core/external-ics/sensor/temperature/Kconfig"
	
endmenu